
PENGADIAN EMAS - Bug #15600

Android[EMAS][REGISTRATION][Gold Direct Debit] Wrong show fields

18 January 2023 03:42 PM - Dwi Dwi

Status: Closed Start date: 18 January 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issues = when selecting a direct purchase, it displays all the columns of the routine transaction page

Expectation= when selecting a purchase it should only display the name of the routine transaction and the type of purchase

History

#1 - 20 January 2023 02:49 PM - aiman baharum

- File Screenshot_20230120_144806_transaksirutin.png added

- Assignee changed from aiman baharum to Dwi Dwi

#2 - 12 April 2023 05:30 PM - Daniel Wong

- Assignee changed from Dwi Dwi to yap chekying

please confirm it's fixed and working

#3 - 13 April 2023 01:04 PM - yap chekying

- File 15600_1.png added

- File 15600_2.png added

- Status changed from Assigned to Closed

Files

Screenshot_2023-01-18-14-34-33-630_id.com.uiux.mobile.dev.jpg 598 KB 18 January 2023 Dwi Dwi

Screenshot_20230120_144806_transaksirutin.png 1.02 MB 20 January 2023 aiman baharum

15600_2.png 72.7 KB 13 April 2023 yap chekying

15600_1.png 153 KB 13 April 2023 yap chekying
